Manifest-Version: 1.0

Name: icon.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: bfMZ2KbhD3r1b7DfTnOX0g==
SHA1-Digest: DDhQK1PejOAnPiPFem2aadPjWlM=

Name: icon64.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Kkbk0Pm6SDLDaet3aCPExA==
SHA1-Digest: zxB/ToyuvarcACqVxvFGmZhyvkQ=

Name: appinfo.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: qgq/vQlYazhABeAOLL0w5g==
SHA1-Digest: G8WGryFwyXRf3QVziX7AdpjLffE=

Name: framework_config.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: klvvpTaT6nXyR8lktBktMQ==
SHA1-Digest: gjiZo1MlkpccO1MyxD/5lLVLPhk=

Name: helper.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3Aqg5/lYD4LwEDNCa0ODJg==
SHA1-Digest: 51HmXPeAHpVgjZU2/tQQ9YZvF98=

Name: icon114.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: RDS937ZHCQQyJbQfJsBteA==
SHA1-Digest: xqVqKG45kTrWC7yOh0gCAVpxOrk=

Name: icon128.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: UycglOLPB8wK4u2KBublEg==
SHA1-Digest: qbxfoU9o3NEHz2I+D2WNZYcitfo=

Name: icon24.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: bPPeVQARqo/esxDe+0y+0w==
SHA1-Digest: ziqQzF6al+wnfeI5xr5q5l8d1PA=

Name: icon256.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /NnC7+ytL8/T+yYX8ZfFAw==
SHA1-Digest: +J27VRPh9xvGLXONi6Isjx4CEdY=

Name: icon314.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Xs72Z74Up5P4/RYh61aFRg==
SHA1-Digest: EkVs2Tnst3ZqKdrZJd4LO8PdN1E=

Name: icon32.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 51OZKSfVRdnzNN58VeMAOg==
SHA1-Digest: adfWk7qq7JWI/e7TXJDFcP5H5WE=

Name: icon48.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: IJXwnZ2frq0zMIMaWkS8gg==
SHA1-Digest: HP4u/SfDxR5LMc3OSmvklcnEU+U=

Name: icon480.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: db8dNP21r/bQQgP63HNrPg==
SHA1-Digest: TqYBgBfhAxeqGsM7m4a6tB4T6wY=

Name: icon512.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: tu/f7BgbI48uTP2ZxpTR6g==
SHA1-Digest: m4iSzWtRY9bKDj3S3pydb2mCNNs=

Name: index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: vVeL9Sj6ajG/PKuOhuhRew==
SHA1-Digest: BoGKjSpviEJZ6EKd3y88theXbBk=

Name: manifest.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: JNyObiA9Qqq/rMeypzviZQ==
SHA1-Digest: SZBZtNkjGSZ8bBH34Se56eu96T8=

Name: manifest.webapp
Digest-Algorithms: MD5 SHA1
MD5-Digest: Z1islnzHH1XExfqAjvHZBg==
SHA1-Digest: 8wCADJH2wKSxM3sAWnOWiBDGZzA=

Name: splash.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: hg7q0OnNKNMIlCaGloksPQ==
SHA1-Digest: Iv1YqvgAiqcxRkUq7KMxkQwP1+8=

Name: assets/back_fabric.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: V7Fq5OqR0sQhS4hqGetRhA==
SHA1-Digest: D+ONbGK0h14zopMOgP8HJJEm9LA=

Name: assets/back_gray.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 06fm5EJJjgFRO3QgebKHhw==
SHA1-Digest: YW8Set3FeVgWYaskHUpa8myxyEU=

Name: assets/bb10-browser.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: z4FL293H+lKwxV8GYaKHXg==
SHA1-Digest: 8FBowvyp0GRdnG2c3UC5GEHImnM=

Name: assets/bb10-share.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: x2AB/anY5h0HTCLwoEvWhg==
SHA1-Digest: TbMqA9grwzh+y+RU6Sfc0vehoCg=

Name: assets/bb10-share32.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /gi+J68Ix1H4sYeMo4icUw==
SHA1-Digest: eyrP8X/J7y9OFIljSes9f1SjhC8=

Name: assets/bb10add.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: JC8cXYvHtHfjoOtQM6M+Pw==
SHA1-Digest: r077SxrdSf83x6k5fTuv6pax9kU=

Name: assets/bb10add64.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Hl6sTy3Ut/YFhX23Mzu4UA==
SHA1-Digest: uEIqcCwYGD8W8rYuAjpmggdCObE=

Name: assets/bb10browser.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: JymC8szV6lFcnGHewRkJVA==
SHA1-Digest: cNa5442F729xzQNKYNu8+AlzEpQ=

Name: assets/bb10delete.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: d6m82hnOIGo9Fb2Mv4A/kg==
SHA1-Digest: 1P/xJUr7n9x6qtJTeOyPvAQm0Hw=

Name: assets/bb10help.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: buRCVjw/G8pIyiyKu9Q1RA==
SHA1-Digest: 7QGQIAGwrBFTfqJyDphzp9UL6O0=

Name: assets/bb10mark.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Vp4pi5SIhTD7LsNlg3qs+Q==
SHA1-Digest: rdqvGpW94DZDeQWT4qHsrlQe+Wg=

Name: assets/bb10mark2.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: UkophLjZrsyk20nXUrldpQ==
SHA1-Digest: S2X3e8pGsqhioIPdDoansrRK0Nw=

Name: assets/bb10panelBack.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: HjXlq4t3kuy94GMvQjjLHQ==
SHA1-Digest: tunfx5khNzNEkOC943i87IwpjbI=

Name: assets/bb10publishoff.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8nPAs3jwoqGG+wqe0PAvkA==
SHA1-Digest: d867WuBlbxglFKAP2PAR/D8Phrk=

Name: assets/bb10publishon.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: IIiXeJ6KftNuiMMgS7Nh6w==
SHA1-Digest: E0sbyk3CIF3GpwK+ojaelsSdVoI=

Name: assets/bb10readoff.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: CXW+cAUgPTcTUgXvEGWFXQ==
SHA1-Digest: PlpOSh6BAjCBzH5by0ZBMqkS98E=

Name: assets/bb10readon.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Y/tWSKICCJqTDT9gFty31Q==
SHA1-Digest: v+CNJCcXYgSkHGZkxbtZE00W/5w=

Name: assets/bb10refresh.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: KlNbGL4oVpJvM/sA8ByDcQ==
SHA1-Digest: 7p3p5zHnxnGbSoOAf4F9TyiCtLc=

Name: assets/bb10settings.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5SS/2lFrefvS5IK7Qxplkw==
SHA1-Digest: i17HsTraMUnKyHMBcL3is0EI9Bc=

Name: assets/bb10staroff.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: WMg/o74GznyrQ+KJH6j+ng==
SHA1-Digest: 1hGVn0nwjXCvL6GOh8ok8MGNkog=

Name: assets/bb10staron.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: SSvZbMejB364PvjzZ1WTdw==
SHA1-Digest: 1sZHysFxBkvEKs2BWmRL8jpTjt0=

Name: assets/blankfeedicon.ico
Digest-Algorithms: MD5 SHA1
MD5-Digest: BUNTxjJmd0+XHkBCb3KQow==
SHA1-Digest: eUxRfsGCswJLU4DztPXWKKYNaT8=

Name: assets/browser2.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Q8Vxw4afqnYWLyb61U3pGQ==
SHA1-Digest: qEjuhjzuR0VoYbvx215oR6Q5CaM=

Name: assets/divider.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: wj6A7xB5CrFa4P/aCKDtrQ==
SHA1-Digest: H2LLA7lAtisqcBkxIQgiRzgx+pk=

Name: assets/favicon.ico
Digest-Algorithms: MD5 SHA1
MD5-Digest: NTCbkR3f2ai7TE/9CWYU7g==
SHA1-Digest: PMmw1NIsrEaTqHOCsv+0BYokr3g=

Name: assets/ffxospanelBack.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1yC+fZx2wl01JG/jqKmwlw==
SHA1-Digest: oX9pmyP9tvw/5/Ki4eQDFUW+tvM=

Name: assets/file.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: sJG9pvSTzz0qrZ8Ep+UqqA==
SHA1-Digest: yudBwX688geGpUZHLp/AuFGk/V8=

Name: assets/folder-open.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: K6AhulBMadBah5PBbFQqtQ==
SHA1-Digest: 1pHKuTDIOEnv6vn7abGmGyd9dno=

Name: assets/folder.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: fnS1VU36SMjxZ/0f6a4jvw==
SHA1-Digest: OnNtsehgY6+Ik3sUBNdk+ZFFR6I=

Name: assets/ic_add.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: DwM1li9eMWluNxIw6Ru4Iw==
SHA1-Digest: UJDKBm+mK7BdT34Tz5lfyFo2yJg=

Name: assets/ic_reload.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: SZQYez1RsDmLoh8XvUvgKw==
SHA1-Digest: h2BsFJXoAXYLjVuOzklsZP2zYT8=

Name: assets/menu-icon-bookmark.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /3vUFSX3MbPXAx9PVnYNtw==
SHA1-Digest: yDrbhHg6lrCJNq7ybjX3JIdfExg=

Name: assets/menu-icon-refresh.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4A5AXSzjhsc5jS/vmK84Tw==
SHA1-Digest: q56TkWTpboh+odm/+GeCHBj0RGk=

Name: assets/published-off.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: GizyHvrBRLKIq2y96v9HZg==
SHA1-Digest: 7Qwgd71QJM35YG9Sx7qAH1tUydk=

Name: assets/published-on.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 15vfy3TNIj8tBAu5TRVQ0w==
SHA1-Digest: M+s/aWad3Q/oHWGFxwirs+OJ6J4=

Name: assets/sharebt48.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: lyYm7rvG9NoYniha0eyVZQ==
SHA1-Digest: wGgDo8BVsYrDDCyp4eObZy2QfkA=

Name: assets/starred-footer-on.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: cLIO7rCnfDWR98tu1s+t1Q==
SHA1-Digest: 0S3DmFw1roxMG8ciEXc86JahvHI=

Name: assets/starred-footer.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1ylJ8leu81kL+NHOxmpuTQ==
SHA1-Digest: y/vszbUGyuviq0KSZQ+OmyCFUSw=

Name: assets/starred-footer20-on.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: AIOaVfPPQgfE4zRdncemuA==
SHA1-Digest: 4ReJxvEVsRzKqt8ZDwFIp/SxM1U=

Name: assets/starred-footer20.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: IBGvallyCEaWnNIfeaDiZw==
SHA1-Digest: afWJMRYb2Vrn6mU/UmDWBMvPTH0=

Name: assets/starred-footer32-on.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: T8smIjri8K7mUV8JqlAwUw==
SHA1-Digest: 4749/vy/GGoW+Gs0zLxRMIR5kt8=

Name: assets/starred-footer32.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: APoXuxEbnL5zJ6dAhDAdyw==
SHA1-Digest: uYujCya6+yvjKSSpSzBFAF86SGk=

Name: assets/toggle.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: SYIpLRlA2+YkPuyAYMZW3g==
SHA1-Digest: 4P3xixzpQlUdLWvv8/JR+DX9AOU=

Name: assets/icon/icon.xcf
Digest-Algorithms: MD5 SHA1
MD5-Digest: KRhCMDAu3jw9ZasYtppFQQ==
SHA1-Digest: 55h0N1qc5nslEd+IIXrUXZR27N8=

Name: assets/icon/splash.xcf
Digest-Algorithms: MD5 SHA1
MD5-Digest: DLo70yLHutNctaL8ZQTcag==
SHA1-Digest: bjHj/l5UYtbrP6FaPivLAkpMmj8=

Name: build/app.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: HC19uf/qL+3cAlA0toynqw==
SHA1-Digest: d44fTdsQGfiIUTVR6NmMZtXoruk=

Name: build/app.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: cG/mqL5ZIEhzBm9Y861IRA==
SHA1-Digest: 18VSuy5lZrmtCcOskI0G4QWhOYA=

Name: build/enyo.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: qZVhdl8klgWBRq/pA87+nw==
SHA1-Digest: B7lYBOOzZe9DQ/dq6mw1VtLWO9U=

Name: build/enyo.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: FXa3NOcybu7Nf4GO8/P9kg==
SHA1-Digest: Qy+i3pbwhgnIkr1ePlwlea+SoVc=

Name: lib/onyx/LICENSE-2.0.txt
Digest-Algorithms: MD5 SHA1
MD5-Digest: O4Pvljh/FGVfyFTdw8a9Vw==
SHA1-Digest: K4uBUimqimHkg/tLoFiLi2xJGJA=

Name: lib/onyx/images/checkbox.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: +vmbCPV+qjRHwV1kEB18zw==
SHA1-Digest: r/UNnt3ZwK/GQlOt/wthgUpnfQg=

Name: lib/onyx/images/grabbutton.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 5hgvSb3n7GjFYQo6f2O4LQ==
SHA1-Digest: oN6nrT7amfj1yv/NKROzeQTMqhM=

Name: lib/onyx/images/gradient-invert.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: +d20UgE5HCDQdv4Wlpg9aQ==
SHA1-Digest: ++avOSMDKLiyZUVeWBDfQnHpeCo=

Name: lib/onyx/images/gradient.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: GMW4T7WL8gcAI+AzcdWz4Q==
SHA1-Digest: LD4+BKEEmTkoSlZ/qY0u5vFa6A4=

Name: lib/onyx/images/more.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: EAMOdVxcrc+qB3vyxD4AKA==
SHA1-Digest: uaQ93xVmfaeYClmQpg2FlQ/DR4Q=

Name: lib/onyx/images/progress-button-cancel.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: zVPx2uk+QweqUqffJg5SAg==
SHA1-Digest: J+IJAEFDJiBtQ1eGKaBk1ndHvgY=

Name: lib/onyx/images/search-input-cancel.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: nUEtTJTYuZDZLVkBF1hbrg==
SHA1-Digest: mKUgT5BLqzrjm/YdWEa8NHN6RXk=

Name: lib/onyx/images/search-input-search.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: lDQAuOVkob6dT9SN6LrNxA==
SHA1-Digest: Mz6ao61rlerDUzMZ0CBW5oLZHOY=

Name: lib/onyx/images/slider-handle.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: QLulOr9/sbTUvHvcPGa4EQ==
SHA1-Digest: TiVSYj0mrH9HSiU8BEy/UudEM0A=

Name: lib/onyx/images/spinner-dark.gif
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9JdShVcldkuwSNqkf3g5EQ==
SHA1-Digest: VLcr8vVz8183ySNo5ZR2we1SX14=

Name: lib/onyx/images/spinner-light.gif
Digest-Algorithms: MD5 SHA1
MD5-Digest: t5mPuD8kJqiXIc4w0qe9xQ==
SHA1-Digest: EMApnIFCQrjgXWWzyXALMveLAoo=

Name: META-INF/ids.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: G3SVJPZFqijGy9TMpFMgCg==
SHA1-Digest: kxJoco2wZHZ/F5+FOHCK+3UfQCg=
